/* 
  ActionTypeClassification.strings
  OmniPlan

  Created by Tom Bunch on 4/6/18.
  
*/

"Collaborate" = "Collaborate";
"Configure multi-user collaboration for this project." = "Configure multi-user collaboration for this project.";
"Publish this project to a server repository for multi-user collaboration." = "Publish this project to a server repository for multi-user collaboration.";

"Export" = "Export";
"Export the project or tasks when publishing." = "Export the project or tasks when publishing.";
"Export the project or tasks when publishing." = "Export the project or tasks when publishing.";

"Sync Tasks with a Calendar" = "Sync Tasks with a Calendar";
"Sync project tasks as calendar events." = "Sync project tasks as calendar events.";

"Sync Work Hours from a Calendar" = "Sync Work Hours from a Calendar";
"Use calendar events to adjust work and off hours." = "Use calendar events to adjust work and off hours.";

"Run a Script" = "Run a Script";
"Run a script when publishing or refreshing." = "Run a script when publishing or refreshing.";
"Run a script when publishing or refreshing." = "Run a script when publishing or refreshing.";

